VideoHelp Forum

Our website is made possible by displaying online advertisements to our visitors.
Please consider supporting us by disabling your ad blocker or buy PlayOn (record Netflix) :)
+ Reply to Thread
Results 1 to 3 of 3
Thread
  1. Can anyone suggest which version of FFmpeg to use with Avanti 0.59 as I'm having a few issues with the version I got (ffmpeg-git-39dbe9b-win32-static).

    Thanks
    Quote Quote  
  2. Try a Sherpya build from here...

    http://oss.netfarm.it/mplayer-win32.php

    I use git-N-30172-g3c20c0e. http://sourceforge.net/projects/mplayer-win32/files/FFmpeg

    Do not use the latest (30656). It is broken (no console output).

    You also need to download the "libfaac.dll" at the same upper link (a bit lower on the page). Put both in the "Avanti\ffmpeg" folder.

    Chris
    Quote Quote  
  3. Thanks - will try this tonite/over the weekend.
    Quote Quote  



Similar Threads